body{PADDING-RIGHT
:0px;PADDING-LEFT:0px;FONT-SIZE:14px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif;
color:#000000; background:#fff;}
img{border:0;}
ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal;} 
br{padding:0px; margin:0px; height:0px; font-size:0px;}
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none; }
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}


.top{width:1200px; height:80px; margin:0 auto;}
.searchr{width:270px; margin-top:20px;}
.searchr span{float:left; line-height:27px; color:#008040; font-size:15px;}
.searchcon{ width:270px; height:39px; float:left;border:1px solid #48c4ac;}
.search-input{ float:left; width:224px; height:37px; line-height:37px; color:#bcbcbc; background:#fff; font-size:14px; text-indent:10px; font-family:"微软雅黑"; border:none;}
.search-btn{width:42px; height:39px; float:right; border:0;}

.menubg{width:100%; height:48px;margin:0 auto;background:#48c4ac;}
.navbg{width:1200px; margin:0 auto;}
#nav { margin: 0; padding: 0; list-style: none; padding-right: 0; }
#nav li { float: left; display: block; position: relative; z-index: 999; width:132px;text-align:center; }
#nav li a { display: block; padding: 0; font-size:16px; height:48px; line-height: 48px; text-decoration: none; color: #fff; zoom: 1; text-align:center;}
#nav li a:hover, #nav li a.hov {color:#fff; background:#ff9700;}
#nav .on{ color:#fff; background:#ff9700;}
#nav ul { position: absolute; display: none; margin: 0; padding:0; list-style: none;background:#48c4ac;}
#nav ul li { width: 132px; float: left; text-align: center; }
#nav ul li a:hover { color: #ffffff; background:#ff9700;}
#nav ul li a { display: block; height: 36px; line-height: 36px; color: #fff; text-transform: uppercase; font-weight: normal; font-size:15px; text-align:center;}


.index_banner{width:100%;height:auto;margin:0 auto;}
.slide_container {position: relative; float: left; width: 100%; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; 
}
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: 
none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; 
padding: 10px 20px; margin: 0; max-width: none; text-align:right; }
.slide_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 52%; left: 0; 
opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 
61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; 
margin-top: -45px; }
.slide_nav:active { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 0; }
.rslides li i{display:block; left:50%; margin-left:-550px; bottom:0; line-height:50px; 
color:#f00;position:absolute; z-index:10000;}

.main{width:100%;height:auto;margin:0 auto;}
.main1{width:100%;margin:0 auto;padding:20px 0; background:url(../images/main_bg.jpg) no-repeat;}
.main1_con {width:1200px;height:305px;margin:0 auto;}
.main1_left{width:260px;height:305px;}

.main1_right{width:920px;height:305px;background:#e8f6f9;}
.main2{width:100%;height:140px;margin:0 auto;background:url(../images/main2bg.jpg) no-repeat top center;}
.right_title{width:100%;height:auto;padding-top:15px;vertical-align:middle;}
.right_title img{padding-left:25px;padding-top:2px;}
.right_title p{font-size:20px;line-height:24px;color:#585858;font-weight:bold;width:840px;}
.right_title p span{float:right;}
.right_title p span a{color:#585858;font-size:14px;font-weight:normal;}
.right_title p span a:hover{color:#ff9700;}
.main3_con{width:1148px;height:auto;margin:0 auto;text-align:center;margin-bottom:20px;padding-bottom:30px;}
.main3{width:1200px;height:auto;margin:0 auto;background:url(../images/main3bg.jpg) no-repeat top center;margin-top:-95px;}
.main3 h2{color:#21a0c1;text-align:center;padding-top:35px;background:url(../images/canghai.png) no-repeat top center;}
.main3_left, .main3_center{width:373px;height:auto;margin:0 auto;padding-bottom:20px;}
.canghai{padding-top:20px;}
.main3_top{margin-bottom:25px;}
.main3_top2{margin-bottom:25px;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;}
.main3_bottom2{border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;}


.main3_tright{margin-bottom:25px;}


.main3_left{margin-top:-52px;}
.main3_center{margin-top:30px;}}
.main3_con ul{padding-top:25px;}
.main3_con ul li{font-size:15px;line-height:28px;text-indent:64px;text-align:left;}
.main3_con li a{color:#6f6f70;padding-left:10px;background:url(../images/dd.jpg) no-repeat left center;}
.main3_con li a:hover{color:#ff9700;}

.hot_news{padding-top:18px;}
.news_list{padding-left:25px;width:450px;}
.news_list li{font-size:15px;padding-bottom:9px;border-bottom:1px solid #dddddd;padding-top:10px;}
.news_list li a{color:#494949;}
.news_list li a em{float:left;color:#494949;}
.news_list li a:hover{color:#ff9700;}
.time{float:right;font-size:14px;color:#9b9b9c;}

.lianjie{width:100%;height:188px;margin:0 auto;background:url(../images/lianjie.png) no-repeat top center;}
.lian_con{width:1200px;height:auto;margin:0 auto;padding:28px;padding-bottom:0;}
.lian_con h3{color:#fff;}
.ulist_left,.copy_right{float:left;margin-right:50px;padding-top:8px;}

.ulist_left li a{color:#fff;font-aize:14px;line-height:24px;}
.copy_right{padding-left:90px;}
.copy_right p{color:#fff;font-aize:14px;line-height:24px;}
.lian_right p{width:15px;font-size:14px;color:#fff;line-height:15px;}
.erweima{width:115px;height:115px;background:#fff;margin-left:15px;position:relative;}
.erweima img{position:absolute;top:9px;left:9px;width:96px;height:96px;}


div.slideBox{ position:relative; width:385px; height:220px!important; overflow:hidden;margin-left:25px;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none; width:385px; height:220px!important;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:40px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;width:290px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:15px; line-height:40px; margin-left:10px; text-decoration:none;width:95%;display:block;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:1px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left; width:10px; height:10px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#49a395;}

.main3_con ul{padding-top:10px;}
.act{float:right;}
.dl_bd{width:100%; height:68px; margin-bottom:9px;}
.dl_bd img{box-shadow: 1px 1px 0px #8eb9b2;}
.lxwm{width:100%; background:#f9efdb; padding-bottom:10px; box-shadow: 1px 1px 0px #bfb6aa;}
.lxwm h1{text-align:center; padding:6px 0;}
.lxwm .lxwmxx{width:230px; padding-left:25px; color:#4c4c4d; line-height:22px;}
.mobile{width:70px;margin:0 auto;background:#fff;}
.mobile a{display:block;text-align:center;font-size:14px;line-height:30px;color:#48c4ac;}

.list-paddingleft-2{ margin-top:0;!important}
.list-paddingleft-2 li{ list-style-type: decimal;!important }
.list-paddingleft-2 li p{ text-indent: 0em;!important }